a:link { text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #2F4B7B; font-weight: bold;}
a:visited { text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #2F4B7B; font-weight: bold;}
a:hover { text-decoration: underline; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #ff0000; font-weight: bold;}
a:active { text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #2F4B7B; font-weight: bold;}


a.menu1:link {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight: normal; font-style: normal; text-decoration: none}
a.menu1:visited {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight: normal; font-style: normal; text-decoration: none}
a.menu1:hover {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; color: #F15602; font-weight: normal; font-style: normal; text-decoration: none}
a.menu1:active {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight: normal; font-style: normal; text-decoration: none}

a.menu2:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #ffffff; font-weight: normal; font-style: normal; text-decoration: none}
a.menu2:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #ffffff; font-weight: normal; font-style: normal; text-decoration: none}
a.menu2:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #F15602; font-weight: normal; font-style: normal; text-decoration: none}
a.menu2:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #ffffff; font-weight: normal; font-style: normal; text-decoration: none}


.menu1 {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; font-variant: normal; color: #000000; text-decoration: none}
.menu2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; font-variant: normal; color: #FFFFFF; text-decoration: none}

h1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; text-align: center; }
h2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; text-align: center; }
h3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; text-align: center; }
h4 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; text-align: center; }

hr { color: #2F4B7B; height: 1px;}

li, ol, p, td, ul { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; }

/* .razdel { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; } */
.dc { background-color: #C5D5D9; }
.lc { background-color: #DDE5E7; }

.price { text-align: center; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; }
.price2 { text-align: left; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; }
.price3 { text-align: right; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; }

.zero { margin: 0px; }
.bb { background-color: #000000; }

#slide{position:absolute;left:0px;top:0px;z-index:2;width:128px;text-align:center;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:8pt;color:#FFF8DC;font-weight:bold;border:solid 1px #8EA5AB;padding:5px;background-color:#145866;}
.slide{color:#FFF8DC;font-size:8pt;}
a.slide:link{color:#FFF8DC;font-size:8pt;}
a.slide:visited{color:#FFF8DC;font-size:8pt;}
a.slide:hover{color:#FF0000;font-size:8pt;}
a.slide:active{color:#FFF8DC;font-size:8pt;}

#ahtung{position:absolute;left:0px;top:103px;z-index:5;width:330px;text-align:center;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:8pt;color:#145866;font-weight:bold;border:solid 1px #145866;padding:3px;background-color:#FFF8DC;}

.l { font-size:8pt; }

table.onepix { border-collapse:collapse; }
table.onepix tr td { border:1px solid #000; }
.bcol { background:#000; }
.imb { border:3px solid #145866; border-right-width:1px; border-left-width:1px; }

.new_menu1 { display:block; width:187px; height:49px; background-position:0 0; margin-bottom:4px; }
.new_menu1_active { display:block; width:187px; height:49px; background-position:0 -49px !important; margin-bottom:4px; }
.new_menu1:hover { background-position:0 -49px !important; }
.new_menu1 span, .new_menu1_active span { display:none; }
.new_menu1_podmenu { text-align:left; padding:0 4px 4px 5px; background:#9AA3A6; margin:0 0px 6px 0; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; font-variant: normal; color: #FFFFFF; text-decoration: none; }
.new_menu1_podmenu a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #ffffff; font-weight: normal; font-style: normal; text-decoration: none}
.new_menu1_podmenu a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #ffffff; font-weight: normal; font-style: normal; text-decoration: none}
.new_menu1_podmenu a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #F15602; font-weight: normal; font-style: normal; text-decoration: none}
.new_menu1_podmenu a:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #ffffff; font-weight: normal; font-style: normal; text-decoration: none}

.new_menu2 { display:block; width:187px; height:64px; background-position:0 0; margin-bottom:35px; }
.new_menu2_active { display:block; width:187px; height:64px; background-position:0 -64px !important; margin-bottom:35px; }
.new_menu2:hover { background-position:0 -64px !important; }
.new_menu2 span, .new_menu2_active span { display:none; }
